﻿
/*****************Clases de las secciones****************************************************************/
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section{
	width:100%;
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(1){
	background-image:url('/unidades/otri/PublishingImages/seccion1m.jpg') !important;
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(2){
	background-image:url('/unidades/otri/PublishingImages/seccion2m.jpg') !important;
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(3){
	background-image:url('/unidades/otri/PublishingImages/seccion3m.jpg') !important;
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(4){
	background-image:url('/unidades/otri/PublishingImages/seccion4m.jpg') !important;
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(5){
	background-image:url('/unidades/otri/PublishingImages/seccion5m.jpg') !important;
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(6){
	background-image:url('/unidades/otri/PublishingImages/seccion6m.jpg') !important;
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(7){
	background-image:url('/unidades/otri/PublishingImages/seccion7m.jpg') !important;
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(8){
	background-image:url('/unidades/otri/PublishingImages/seccion8m.jpg') !important;
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(9){
	background-image:url('/unidades/otri/PublishingImages/seccion9m.jpg') !important;
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:last-child{
	background-image:url('/unidades/otri/PublishingImages/seccion10m.jpg') !important;	
}
.imgcabecera{
	background-image:url("/unidades/otri/PublishingImages/fondom.jpg") !important;
}

@media only screen and (min-width:480px) and (max-width:1024px) {
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(1){background-image:url('/unidades/otri/PublishingImages/seccion1t.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(2){background-image:url('/unidades/otri/PublishingImages/seccion2t.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(3){background-image:url('/unidades/otri/PublishingImages/seccion3t.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(4){background-image:url('/unidades/otri/PublishingImages/seccion4t.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(5){background-image:url('/unidades/otri/PublishingImages/seccion5t.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(6){background-image:url('/unidades/otri/PublishingImages/seccion6t.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(7){background-image:url('/unidades/otri/PublishingImages/seccion7t.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(8){background-image:url('/unidades/otri/PublishingImages/seccion8t.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(9){background-image:url('/unidades/otri/PublishingImages/seccion9t.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:last-child{background-image:url('/unidades/otri/PublishingImages/seccion10t.jpg')!important;}
.imgcabecera{background-image:url("/unidades/otri/PublishingImages/fondot.jpg")!important;}
}
@media only screen and (min-width:1024px) {
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(1){background-image:url('/unidades/otri/PublishingImages/seccion1.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(2){background-image:url('/unidades/otri/PublishingImages/seccion2.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(3){background-image:url('/unidades/otri/PublishingImages/seccion3.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(4){background-image:url('/unidades/otri/PublishingImages/seccion4.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(5){background-image:url('/unidades/otri/PublishingImages/seccion5.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(6){background-image:url('/unidades/otri/PublishingImages/seccion6.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(7){background-image:url('/unidades/otri/PublishingImages/seccion7.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(8){background-image:url('/unidades/otri/PublishingImages/seccion8.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:nth-child(9){background-image:url('/unidades/otri/PublishingImages/seccion9.jpg')!important;}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichHtmlField > section:last-child{background-image:url('/unidades/otri/PublishingImages/seccion10.jpg')!important;}
.imgcabecera{background-image:url("/unidades/otri/PublishingImages/fondo.jpg")!important;}
}